@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px;}
.company_name{font-family:calibri; font-size:33px; color:#fff; font-weight:bold; text-decoration:none;}
.company_name span{font-family:calibri; font-size:20px; color:#fff; font-weight:bold; text-decoration:none;}
.email_info{font-family:calibri; font-size:15px; text-decoration:none; color:#fff; font-weight:bold;}
.email_info span{font-family:calibri; font-size:24px; text-decoration:none; color:#fff; font-weight:bold;}

.left_menu{ margin:0px; padding:0px;}
.left_menu ul{ margin:0px; padding:0px;}
.left_menu ul li{ margin:0px; padding:0px 0px 2px 0px; float:none; list-style:none;}
.left_menu ul li a{ margin:0px; padding:6px 0px 6px 10px; display:block; text-decoration:none; font-size:15px; color:#fff; font-family:Calibri; background-image:url(../images/left_menu_bg.jpg); background-repeat:repeat-x; -webkit-border-radius:0px 0px 8px 8px; -moz-border-radius:0px 0px 8px 8px; border-radius:0px 0px 8px 8px; font-weight:bold; text-transform:uppercase;}
.left_menu ul li a:hover{color:#000; background-image:url(../images/left_menu_hover_bg.jpg); background-repeat:repeat-x; }

.left_menu ul li ul{margin:0px; padding:0px;}
.left_menu ul li ul li{margin:0px; padding:0px; list-style:none; float:none;}
.left_menu ul li ul li a{margin:0px; padding:5px 0px 5px 20px; border-bottom:1px solid #474b51; font-family:Calibri; background:none; font-size:15px; color:#fff; display:block; text-decoration:none; -webkit-border-radius:0px 0px 0px 0px; -moz-border-radius:0px 0px 0px 0px; border-radius:0px 0px 0px 0px;}
.left_menu ul li ul li a:hover{  color:#fff; text-decoration:underline; background-color:#2d343c !important; background-image:none !important;}

.left_active {color:#000 !important; background-image:url(../images/left_menu_hover_bg.jpg) !important; background-repeat:repeat-x; }




.border{border:1px solid #d1d1d1;}
.main-heading{text-decoration: none; font-family: Tahoma, Geneva, sans-serif; font-size:22px; color:#c28c29; font-weight:normal;}
.main-heading span{text-decoration: none; font-family:Tahoma, Geneva, sans-serif; font-size:22px; color:#ed0707; font-weight:normal;}

.main_txt {margin:0px; padding:0px; list-style:none !important; float:none; font-family:Calibri; font-size:14px; text-decoration:none; color:#464646; line-height:18px; text-align:justify !important;}
.project_txt {margin:0px; padding:0px; list-style:none !important; float:none; font-family:Calibri; font-size:14px; text-decoration:none; color:#464646; line-height:18px; text-align:center;}

.spliter-bg2{background-image:url(../images/spliter-bg-2.png); background-repeat:repeat-x;}

.contact_heading{font-family:Calibri; font-size:20px; color:#293038; text-decoration:none; text-align:center; font-weight:bold;}

.bottom_bg{background-image:url(../images/bottom_bg.png); background-repeat:repeat-x;}

.copy_right{font-family:Calibri; font-size:14px; text-decoration:none; color:#fff;}

.footer-links{margin:0px; padding:0px;}
.footer-links ul{margin:0px; padding:0px; text-align:center;}
.footer-links ul li{margin:0px; padding:0px; list-style:none; display:inline-block;}
.footer-links ul li a{margin:0px; display:block; padding:0px 8px 0px 8px; font-family:Calibri; font-size:14px; color:#fff; text-decoration:none;}
.footer-links ul li a:hover{ color:#fff; background-color:#a80012; }

.footer-links_ar{margin:0px; padding:0px;}
.footer-links_ar ul{margin:0px 80px 0px 0px; padding:0px; text-align:center;}
.footer-links_ar ul li{margin:0px; padding:0px; list-style:none; display:inline-block; float:right;}
.footer-links_ar ul li a{margin:0px; display:block; padding:5px 5px 5px 5px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#fff; text-decoration:none;}
.footer-links_ar ul li a:hover{ color:#fff; background-color:#a80012; }
.spliter_ar{width:1px; height:11px; background-color:#FFF; float:left; margin:10px 0px 0px 0px;}


.spliter{width:1px; height:11px; background-color:#FFF; float:left; margin:2px 0px 0px 0px;}

h1{text-decoration: none; font-family: Tahoma, Geneva, sans-serif; font-size: 20px; color:#ed0707; font-weight:normal;}
p{font-family: Tahoma, Geneva, sans-serif; font-size:15px; text-decoration:none; color:#464646; text-align:justify;}

.value{margin:0px; padding:0px;}
.value ul {margin:0px; padding:0px;}
.value ul li {margin:0px; padding:5px 0px 5px 20px; list-style:none !important; float:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; color:#464646; background-image:url(../images/cons-icon.png); background-repeat:no-repeat; background-position:0px 3px;}


.value_ar{margin:0px; padding:0px;}
.value_ar ul {margin:0px; padding:0px;}
.value_ar ul li {margin:0px; padding:5px 20px 5px 0px; list-style:none !important; float:none; font-family: Tahoma, Geneva, sans-serif; font-size:15px; text-decoration:none; color:#464646; background-image:url(../images/cons-icon.png); background-repeat:no-repeat; background-position:right 3px; text-align:right;}



.table-txt4{font-family: Tahoma, Geneva, sans-serif; font-size:14px; text-decoration:none; color:#fff; font-weight:bold;}
.table-txt3{font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; color:#464646; text-align:center;}
.table-txt-2{font-family:Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none; color:#fff; padding-left:5px; font-weight:bold;}
.table-txt{font-family: Tahoma, Geneva, sans-serif; font-size:13px; text-decoration:none; color:#464646; padding-left:5px;}
.thumb-border{border:1px solid #d1d1d1;}

